function createHands(renderer, icon, mirror) {
    if (typeof icon === "string") {
        icon = renderer.createResource("ICON", icon);
    }

   var bottom = renderer.createEffect("fiskheroes:booster").setIcon(icon);
    bottom.setOffset(-1.0, 8.4, 0.0).setRotation(0.0, 0.0, 83.0).setSize(4.0, 1.5);
    bottom.anchor.set("rightArm");

    return {
         bottom: bottom,
        render: timer => {
            bottom.render();
        }
    };
}